logo
DATABASE RESOURCES PRICING ABOUT US

Debian Security Advisory DSA 3836-1 (weechat - security update)

Description

It was discovered that weechat, a fast and light chat client, is prone to a buffer overflow vulnerability in the IRC plugin, allowing a remote attacker to cause a denial-of-service by sending a specially crafted filename via DCC.


Related